<div class="container">
  <div class="page-header">
    <h1>Edit Location</h1>
    <h5><span class="label label-danger">Complete the information to update the location </span></h5>
  </div>
</div>
<div class="container">
  <%= render "form", location: @location %>
  <%= link_to 'Back', root_path, class: 'label label-primary' %>
</div>